Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: WiiSCU v.21 Can I safely do this?

  1. #11
    Junior Member
    Join Date
    Feb 2009
    Posts
    59
    Thanks
    3
    Thanked 1 Time in 1 Post
    Quote Originally Posted by kazoo52 View Post
    ok I did some reading.. I think that you do need to install ios61.. my bad. If you plan on playing pirated stuff, I'd use WiiSCU to install IOS61 +trucha. Should fix your problem.
    I just installed it and it still doesn't work. Now I can get one of two things. When I click on the Wii Shop Chanel and then click "Start" it says "The System files Are Corrupted" or it just brings me back to the Wii System Menu. I wonder if I need another IOS. I know that I can NOT install IOS60 on this Wii because that WILL brick it. Any idea's of what to do next? Anybody?

  2. #12
    Junior Member
    Join Date
    Jun 2009
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts

  3. #13
    Junior Member
    Join Date
    Feb 2009
    Posts
    59
    Thanks
    3
    Thanked 1 Time in 1 Post
    Quote Originally Posted by kazoo52 View Post
    Okay my bad. I got it to finally work. I just had to install IOS61 as -trucha instead of +trucha. I guess that I couldn't install it as +trucha because I have an LU65 Wii. Thank you sooooo much for all of your help and time on this. Thanks again.

  4. #14
    Junior Member
    Join Date
    Jun 2009
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts
    oh I see... glad you got it working. No problem

Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •